Subject: Re: Request :
From: Akhil P Walia <[email-masked]>
To: anshul pannu <[email-masked]>
Cc: Ashok Katoch <[email-masked]>, Tushar Raina <[email-masked]>, Ankit Tandon <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Krishna Tiwari <[email-masked]>
Date: Mon, 17 Sep 2012 22:53:43 +0530 (IST)

Why don't you use Five9 built in Chat? 
One of the agents from Phil is always online there. 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "anshul pannu" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Cc: "Ashok Katoch" <[email-masked]>, "Tushar Raina" <[email-masked]>, "Ankit Tandon" <[email-masked]>, "Subir Bikas Chakma" <[email-masked]>, "Krishna Tiwari" <[email-masked]> 
Sent: Monday, September 17, 2012 3:41:51 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Request : 

Hello Sir, 

This is to inform you that while working on cases, many of the times, I need to contact Philippines team regarding cases but I am unable to do so. Mostly, i need to send those cases back to their queues and then, to wait for their reply. 

It's my request to you to give me access for Zimbra Chat option. I need that to make my work little bit simpler. 

Thanks, 

Anshul Pannu